<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="UTF-8">
      <title>Tour of Heroes</title>
      <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
    </head>

    <body>
        <div id="root">
        <nav>
            <router-link to="/">Dashboard</router-link>
            <router-link to="/heroList">Hero List</router-link>
        </nav>
            <router-view></router-view>
            <hero-log></hero-log>
        </div>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
        <script src='https://cdn.jsdelivr.net/npm/vue@2.5.13/dist/vue.js'></script>
        <script src='./public/bundle.js'></script>
        <script src='https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js'></script>
        <script src='https://stackpath.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.bundle.min.js'></script>
        <script src="https://use.fontawesome.com/releases/v5.0.10/js/all.js"></script>
    </body>
</html>